//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Christmas Presents",
        "uuid": "c4830f82-85cb-4d06-9153-a12bbb80ba7a",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "aca86148-1f80-4dee-8e68-d85f5d9ce6c1",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "5134c874-863a-49f5-96e9-b6287814d7cf",
            "version": [0, 0, 1]
        }
    ]
}